Name: Python X2Go
Bug-Database: https://bugs.x2go.org/src:python-x2go
Bug-Submit: https://bugs.x2go.org/Reporting.html
Contact: x2go-dev@lists.x2go.org
Donation: https://wiki.x2go.org/doku.php/doc:sponsors
Repository: git://code.x2go.org/python-x2go.git
Repository-Browse: https://code.x2go.org/gitweb?p=python-x2go.git;a=summary
Security-Contact: security@lists.x2go.org
